Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7893 - sbpcd install not completed correctly
Summary: sbpcd install not completed correctly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 06:06 UTC by Clay Jackson
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 19:26:01 UTC


Attachments (Terms of Use)

Description Clay Jackson 1999-12-20 06:06:11 UTC
Installing RH 6.1 + Anaconda Updates on a 486/33 with a Soundblaster and a
Panasonic CR-563.  After installation, /etc/conf.modules contained the
ONLY the following:

   alias sbpcd

This caused depmod to fail on 1st and subsequent boots.  Repaired by
removing this line.

Comment 1 Jay Turner 2000-02-22 19:25:59 UTC
This issue is resolved in the latest cut of the installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.